Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Signify
Upstream-Contact:  Brian White <bcwhite@pobox.com>
Source: http://signify.sf.net

Files: *
Copyright: 1996-2004 Brian White <bcwhite@pobox.com>
License: public-domain

Files: debian/*
Copyright: 1996-2004 Brian White <bcwhite@pobox.com>
           2015 Mattia Rizzolo <mattia@debian.org>
License: public-domain

License: public-domain
 Signify was written by Brian White <bcwhite@pobox.com> of Verisim,
 Inc. and has been released into the public domain (the only true
 "free").  It would be apprecated if copies of any improvements of
 bug-fixes would be sent to the author in order to be incorporated into
 the main upstream code and propagated to all users of this software.
